Subject: Re: You can't stop progress
From: [email-masked] (Ian)

23 Jun 1997 06:48:50 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

At 08:51 AM 6/23/97 +0200, "root" shaped the electrons thusly:
[snip[
>64MB of RAM just to run an autoconf+some make. This is new to me.
>I didn't expect to see a message like this in 1997, only in 1999 2000.
>A program REQUIRING 64MB of RAM!!!!
[snip]

I haven't had any memory-related problems with 16MB or 24MB and
w95; configure and make have always run slowly, but they run (well,
they did until last week -- configure scripts now cause my machine
to crash, but I'm working on that :)

>-- 
>Jacob Navia	Logiciels/Informatique

-- 
Ian Reinhart
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".